Bug 1312693 - [Docs] [User] Websocket parameters should go under "server" parameter
[Docs] [User] Websocket parameters should go under "server" parameter
Status: CLOSED CURRENTRELEASE
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Documentation (Show other bugs)
unspecified
Unspecified Unspecified
medium Severity medium
: GA
: 5.6.0
Assigned To: Deepti Navale
Dayle Parker
doc
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-28 19:06 EST by Dayle Parker
Modified: 2017-08-29 21:38 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-19 17:16:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Andrew Dahms 2016-05-08 21:28:58 EDT
Assigning to Deepti for review.

Note You need to log in before you can comment on or make changes to this bug.